.Branch-maindiv{
    width: 100%;
      display: flex;
    justify-content: center;
    font-family:phetsarath ot ;
}
.Branch-selection-deatail{
    width:70%;
      display: grid;
    grid-template-columns: 69% 30%;
    grid-column-gap: 20px;
}
.Branch-first-content{
    background-color: #302E2E;
    border-radius: 10px; 
    height: 600px ; 
    display: grid;
    grid-template-rows: 20% 80%;


}
.Branch-second-content{
    background-color: #302E2E;
    border-radius: 10px; 
    height: 370px ;
    display: grid;
    grid-template-rows: 50px 50px;
    color: white;
    font-family: phetsarath ot;
 
}
.popUp-employeesName{
    display: grid;
    grid-template-columns: 50% 45%;
}
.popUp-employeesName-grid1{
     display: flex;
     align-items: center;  
     font-size: 23px;
     gap: 5px;
     margin-left: 20px;
}
.popUp-employeesName-grid2{
     display: flex;
     align-items: center;  
     justify-content: right;        
}
.Submit-button{
    margin-top: 50px;
}
.Branch-first-content-detail{
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    border-bottom: 3px solid white;
}
.Branch-second-content-detail{
 display: grid;
 grid-template-rows: 70px 70px;
  overflow-x: auto;
 }
.second-content-firstgrid{
    display: grid;
    grid-template-columns: 400px 563px;
    height: 60px;
    align-items: center;    
    color: white;
    border-bottom: 3px solid white;
    height: 80px;

}
.second-content-firstgrid-grid1{
    display: flex;
    align-items: center;
    gap: 4px;
}
.second-content-firstgrid-grid2{
    display: flex;
    justify-content: right;
    align-items: center;
   
}
.second-content-firstgrid > h1 {
    background-color: red ;
    border-radius: 8px ;
    font-size: 16px ;
    color: white ;
}